ICEMON(1)

icemon(1)

  Name
icemon — Icecream network monitor

  Synopsis
icemon OPTION

  Description
Icemon is a graphical application to view an Icecream compile network and monitor its traffic.

  Options

•   -h, –help Print help message and exit.

•   -n, –netname net-name The name of the Icecream network icemon should connect to.

•   -s, –scheduler host-name The hostname of the Icecream scheduler icemon should connect to.

  See Also

•   https://github.com/icecc/icecream/tree/master/doc/icecream.adoc (icecream(7))

•   https://github.com/icecc/icecream/tree/master/doc/icecc-scheduler.adoc (icecc-scheduler(1))

•   https://github.com/icecc/icecream/tree/master/doc/iceccd.adoc (iceccd(1))

  Website
Project home: https://github.com/icecc/icemon